/*
 * FKT_ABS.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>repr&auml;sentiert ein Funktionsobjekt - Absolutbetrags-Funktion - im Parsebaum */

public class FKT_ABS extends Funktion
{
   public double funktion(double x)  { return Math.abs(x); }
   public String getName()   { return "ABS"; }
   public Object fclone()   { return new FKT_ABS(); }
}